﻿
/*
  Name:      ordbygge_stilar.css
  Revision:  1.0 2010-4-27 Bo Karlsson
  Copyright: 2010 Bo Karlsson, Täby
*/

body {font:1em verdana, arial, sans-sherif; background-color:#DEF; margin-top:10px;}

body#ordbyggeBody {font:1em verdana, arial, sans-sherif; background-color:#DEF; margin-top:10px;}

* {margin:0; padding:0;}

h2 {
  margin:1.5em 0 .6em 0;
  color:#000000;
  text-align:center;
}

h2#title {
  margin:1em 0 .6em 0;
  color:#000000;
  text-align:center;
}

#noscriptText:after {
  text-align:center;
  color:red;
  content:" JavaScript måste aktiveras för att den här sidan ska fungera";
}

table#patternTable {
  border:1px solid #000;
  margin:1em 0 0 0;
  color:#000000;
  text-align:center;
  background-color:#000000;
  font-family:"Comic Sans MS", arial, sans-serif;
}

button#resetButton:before {
  /*content:"Återställ";*/
  font-size:small;
}

table#keyTable {
  margin:1em 0 0 0;
  padding:2px 2px 2px 2px;
  color:#000000;
  font-size:small;
  text-align:left;
}

.keyUnsolved {
  /*font-family:courier,monospace;
  font-weight:bold;*/
  border:1px solid #888;
  margin:0 10px 0 10px;
  padding:3px 7px 3px 7px;
  color:#000000;
  background-color:#FFFF88;
}

.text {
  margin:20px 120px 0 120px;
  padding:0 2em 0 2em;
  background-color:#FFFFFF;
}

span#mouseClicks {
  color:red;
  font-weight:bold;
}

button#backgroundButton {
  margin:0 3em 0 0;
}

button#saveButton {
  margin:0 1em 0 0;
}

/*button#backgroundButton:before {
  content:"Byt bakgrund";
}

button#saveButton:before {
  content:"Spara";
}

button#restoreButton:before {
  content:"Hämta";
}*/

button#printButton {
  margin:0 0 0 3em;
}

/*button#printButton:before {
  content:"Skriv ut...";
}*/

button#helpButton {
  margin:0 0 0 3em;
}

p#solution {
  margin:1em 0 1em 3em;
}

textarea#solutionText {
  float:left;
  margin:0px 0px 0 20px;
}


#copyrightText {
  position:relative;
  top:1em;
  bottom:2em;
  font-size:x-small;
  text-align:center;
}

/*#copyrightText:after {
  content:"@BoKarlsson";
}*/
